## gnome-settings-daemon 3.8.6.1

=== debian/changelog ===
gnome-settings-daemon (3.8.6.1-0ubuntu11) trusty; urgency=medium

  [ Jackson Doak ]
  * Add git_micmute.patch to add XF86AudioMicMute as a mic mute key

  [ Robert Ancell ]
  * debian/patches/90_set_gmenus_xsettings.patch:
    - Fix error in patch for watching Shell D-Bus names (LP: #1278467)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 09 Apr 2014 13:38:55 +1200

gnome-settings-daemon (3.8.6.1-0ubuntu10) trusty; urgency=medium

  * gnome-settings-daemon.user-session.upstart: Use XDG_CURRENT_DESKTOP
    as the instance specifier for gnome-session upstart jobs, since
    other sessions apart from ubuntu will need to use u-s-d (LP: #1224217) 

 -- Tim Lunn <tim@feathertop.org>  Wed, 12 Mar 2014 16:47:04 +1100

gnome-settings-daemon (3.8.6.1-0ubuntu9) trusty; urgency=medium

  * debian/patches/git_enable_auto_hidpi.patch: enable hidpi on screen
    configurations where it makes sense
  * debian/patches/git_revert_remove_automount_helper.patch:
    - drop that revert, gnome-shell does the mounting and unity uses u-s-d
  *  debian/gnome-settings-daemon.maintscript:
    - clean corresponding xdg autostart on upgrade

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Feb 2014 11:38:39 +0100

gnome-settings-daemon (3.8.6.1-0ubuntu8) trusty; urgency=medium

  * I hate control.in files.
  * Apply ubuntu7 control changes to control.in.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 Feb 2014 17:02:23 +0000

gnome-settings-daemon (3.8.6.1-0ubuntu7) trusty; urgency=medium

  * Mark gnome-settings-daemon-schemas as arch:all.
  * Mark gnome-settings-daemon-schemas to replace gnome-settings-daemon.
  * Make gnome-settings-daemon depend on strict matching version of the
    schemas package.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 Feb 2014 16:32:19 +0000

gnome-settings-daemon (3.8.6.1-0ubuntu6) trusty; urgency=medium

  [ Robert Ancell ]
  * debian/control:
  * debian/gnome-settings-daemon.install:
  * debian/gnome-settings-daemon-schemas.install:
  * debian/gnome-settings-daemon-schemas.gsettings-override:
    - Split out schemas so unity-settings-daemon can use them

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 Feb 2014 15:53:09 +0000

gnome-settings-daemon (3.8.6.1-0ubuntu5) trusty; urgency=medium

  * Make gnome-settings-daemon start on all gnome-session instances, but
    ubuntu/unity.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 Feb 2014 14:39:59 +0000

gnome-settings-daemon (3.8.6.1-0ubuntu4) trusty; urgency=medium

  * debian/patches/git_new_screencast_keybinding.patch: git patch to add
    required keybinding for gnome-shell screencasts. This is required by
    gnome-shell 3.10 (LP: #1265127)

 -- Tim Lunn <tim@feathertop.org>  Fri, 07 Feb 2014 11:20:02 +0100

gnome-settings-daemon (3.8.6.1-0ubuntu3) trusty; urgency=medium

  * debian/patches/git_hidpi_scalling.patch: 
    - backport upstream change to support hi-dpi screens/scaling. You can 
      change the scaling value by writting the "org.gnome.desktop.interface 
      scaling-factor" gsettings key

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Feb 2014 16:17:44 +0000

gnome-settings-daemon (3.8.6.1-0ubuntu2) trusty; urgency=low

  * debian/patches/git_xsettings_segfaults.patch:
    - "unwatch dbus before destroying xsettings managers" (lp: #1232419)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Nov 2013 20:32:18 +0100

gnome-settings-daemon (3.8.6.1-0ubuntu1) trusty; urgency=low

  * New upstream version
  * debian/patches/git_thumbnail_cleaning_use_less_ios.patch,
    git_keyboard-Don-t-set-the-XKB-group-switching-option.patch:
    - dropped, the changes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Nov 2013 11:23:01 +0100

gnome-settings-daemon (3.8.5-0ubuntu12) trusty; urgency=low

  * debian/patches/fix_media_keys_on_unity.patch: Another reworking. Try to
    start the legacy keygrabber all the time. Only don't if we're running
    shell. Should fix keygrabber in environments without panel or Unity. 

 -- Iain Lane <iain.lane@canonical.com>  Tue, 29 Oct 2013 17:03:35 +0000

gnome-settings-daemon (3.8.5-0ubuntu11.1) saucy; urgency=low

  * debian/patches/git_keyboard-Don-t-set-the-XKB-group-switching-option.patch:
    - If the user has the grp xkb option enabled, pressing the specified key
      might result in a Next Group keysym instead of the normal one. g-s-d
      doesn't use the option, and prevents it from being used with the patch.
  * debian/patches/unity-modifier-media-keys.patch:
    - Caps lock, next group, double modifier workarounds (lp: #1218322)

 -- William Hua <william.hua@canonical.com>  Thu, 24 Oct 2013 10:46:19 -0400

gnome-settings-daemon (3.8.5-0ubuntu11) saucy; urgency=low

  * debian/patches/ubuntu-lid-open-reset-ideletime.patch:
    change idle-timeout-reset key sequence from Alt to Shift (lp: #1227920)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Tue, 22 Oct 2013 21:46:42 -0400

gnome-settings-daemon (3.8.5-0ubuntu10) saucy; urgency=low

  * debian/patches/unity-modifier-media-keys.patch:
    - Support modifier-only keyboard shortcuts (lp: #1218322)

 -- William Hua <william.hua@canonical.com>  Wed, 16 Oct 2013 16:58:35 -0400
