## gnome-settings-daemon 3.10.1

=== debian/changelog ===
gnome-settings-daemon (3.10.1-1tanglu2) staging; urgency=low

  * Fix build-dependency to pull Geoclue 2.0

 -- Matthias Klumpp <mak@debian.org>  Fri, 17 Jan 2014 20:24:55 +0100

gnome-settings-daemon (3.10.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Sync b-d with Ubuntu's gnome3 teams packaging

  [ Emilio Pozuelo Monfort ]
  * debian/patches/04_superP.patch:
    + Add upstream bug info.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 23:07:44 +0100

gnome-settings-daemon (3.8.5-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/gnome-settings-daemon.examples: Install input-device-example.sh as
    an example (Closes: #709526)

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 13 Oct 2013 17:37:46 +0200

gnome-settings-daemon (3.8.5-1) experimental; urgency=low

  * New upstream release.
  * debian/rules: Call dh-autoreconf with --as-needed to minimize the runtime
    dependencies
  * debian/gnome-settings-daemon.install: Install dbus service files, IBus
    support is shipping org.freedesktop.IBus.service

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Sep 2013 20:14:29 +0200

gnome-settings-daemon (3.8.4-2) experimental; urgency=low

  * debian/control.in, debian/rules: Re-enable ibus support (Closes: #720489)
  * debian/control.in: Bump Standards-Version to 3.9.4 (no further changes)
  * debian/rules: Drop removed --enable-pulse configure flag

 -- Laurent Bigonville <bigon@debian.org>  Sat, 24 Aug 2013 14:25:09 +0200

gnome-settings-daemon (3.8.4-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Aug 2013 20:06:53 +0200

gnome-settings-daemon (3.8.3-1) experimental; urgency=low

  [ Deng Xiyue ]
  * Disable "-Wl,-z,defs" on mipsel in order to fix segfault.
    (Closes: #629351)

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 08 Jun 2013 18:48:22 +0200

gnome-settings-daemon (3.8.2-2) experimental; urgency=low

  * debian/gnome-settings-daemon.maintscript:
    + Properly set the version so that users who upgraded to a package
      that had already stopped shipping the conffile also get it removed.
      Really closes: #704184.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 26 May 2013 19:49:26 +0200

gnome-settings-daemon (3.8.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/gnome-settings-daemon.maintscript:
    + Remove obsolete conffile. Closes: #704184.

  [ Andreas Henriksson ]
  * New upstream release.
  * Drop patches merged upstream:
    - 08-Fix-build-on-non-Linux-platforms.patch
    - 12-cursor-set-an-error-if-we-can-t-create-a-monitor.patch
    - 13-cursor-set-error-if-we-don-t-have-the-necessary-X-su.patch
  * Drop 11-cursor-add-error-quark.patch, not needed.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 17:18:18 +0200

gnome-settings-daemon (3.8.0-2) experimental; urgency=low

  * debian/control.in:
    + Bump libgnome-desktop-3-dev build dependency to get a .symbols
      file with Build-Depends-Package, to ensure a proper runtime
      dependency.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Mar 2013 12:59:02 +0100

gnome-settings-daemon (3.8.0-1) experimental; urgency=low

  * debian/patches/08-Fix-build-on-non-Linux-platforms.patch:
    + Fix the build on kfreebsd and hurd by including stdlib.h
      before using NULL.
  * New upstream release.
    + debian/control.in:
      - Bump libgnome-desktop3-dev requirement for the cursor fix.
    + debian/patches/05_disable_cursor_manager.patch:
      - Dropped, fixed upstream in a different way.
    + d/p/11-cursor-add-error-quark.patch
      d/p/12-cursor-set-an-error-if-we-can-t-create-a-monitor.patch
      d/p/13-cursor-set-error-if-we-don-t-have-the-necessary-X-su.patch:
      - New patches. The upstream fix to disable the cursor with
        Xorg < 1.14 was incomplete. With these patches we gracefully
        fail with Xorg < 1.14 and the cursor plugin will be enabled with
        Xorg >= 1.14.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Mar 2013 16:48:21 +0100

gnome-settings-daemon (3.7.92-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release
  * Bump the following build-dependencies according to configure.ac
    - libglib2.0-dev, libgtk-3-dev, gsettings-desktop-schemas-dev,
      libgnome-desktop-3-dev, libpulse-dev, libwacom-dev
  * Add build-dependency on librsvg2-dev (>= 2.36.2)
  * Add a runtime dependency on systemd (except on hurd and kfreebsd)
    as needed by the power plugin.
  * Drop debian/patches/power-check-null-devices.patch, fixed upstream.
  * Drop debian/patches/power-ignore-bad-dbus-requests.patch, fixed upstream.
  * Remaining patches refreshed to apply cleanly.

  [ Sjoerd Simons ]
  * debian/patches/revert_git_datetime_dropping.patch:
    - Dropped. Control center uses datetime directly now
  * debian/control.in: Break gnome-control-center (<< 3.7) as the DateTime
    mechanism is now dropped.
  * debian/control.in: Remove gstreamer build-depends, no longer needed
  * New upstream release (3.7.92)
  * debian/patches/05_disable_cursor_manager.patch
    + Added. Disable the cursor manager, causes crashes with Xorg 1.12. Remove
    once Xorg 1.14 is available or when bgo#696118 is fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 16:34:51 +0100

gnome-settings-daemon (3.6.4-1) experimental; urgency=low

  [ Frederic Peters ]
  * debian/control.in: bump {build-,}dependency on gsettings-desktop-schemas.

  [ Aron Xu ]
  * debian/control.in debian/rules: disable ibus integration (Closes: #694301).

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Feb 2013 22:12:34 +0100

gnome-settings-daemon (3.6.1-1) experimental; urgency=low

  * New upstream release

