## gnome-settings-daemon 3.12.2

=== debian/changelog ===
gnome-settings-daemon (3.12.2-1ubuntu2) utopic; urgency=medium

  * debian/patches/geoclue-build-fixes.patch: disable build of new
    datetime plugin since geoclue-2.0 is not currently in main.

 -- Tim Lunn <tim@feathertop.org>  Wed, 01 Oct 2014 07:45:02 +1000

gnome-settings-daemon (3.12.2-1ubuntu1) utopic; urgency=medium

  * New Upstream Release (LP: #1372346)
  * Merge with Debian, remaining changes:
    + Split out schemas into gnome-settings-daemon-schemas so 
      unity-settings-daemon can use them 
    + debian/patches:
       - 05_disable_corner_tapping.patch:
          Disable corner tapping when disabling tap to click
       - 43_disable_locale_settings.patch:
          Don't set locales after sourcing .profile
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del (lp: #961501)
       - migrate_metacity_keys.patch
          Migrate screenshot/terminal keys from metacity gconf as well
          (LP: #1058004)
       - nexus-orientation.patch
          Fix screen rotation on nexus7
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - ubuntu-force-lock-group.patch
          Lock the XKB group when ISO_Next_Group is pressed (lp: #1318673)
       - revert_background_dropping.patch
          Keep gsettings keys background u-s-d needs them
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
    + debian/gnome-settings-daemon.install: Install apport hook
    + debian/rules: install upstart scripts
  * Revert power plugin to 3.10 until we have new Upower

 -- Tim Lunn <tim@feathertop.org>  Tue, 30 Sep 2014 14:36:27 +0200

gnome-settings-daemon (3.12.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules: Install rfkill udev rules in /lib/udev/rules.d instead of
    /usr/lib/udev/rules.d

  [ Andreas Henriksson ]
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 00:02:20 +0200

gnome-settings-daemon (3.12.1-3) experimental; urgency=medium

  * debian/gnome-settings-daemon.install,
    debian/rules:
    + Only install rfkill udev rules on linux.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 03 May 2014 11:35:17 +0200

gnome-settings-daemon (3.12.1-2) experimental; urgency=medium

  * Brown paper bag release.
  * debian/rules:
    + It's DEB_CONFIGURE_EXTRA_FLAGS, not _EXTRA_ARGS.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 02 May 2014 20:19:30 +0200

gnome-settings-daemon (3.12.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules:
    + Disable rfkill support on !linux.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 02 May 2014 17:58:13 +0200

gnome-settings-daemon (3.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:12:45 +0100

gnome-settings-daemon (3.11.91-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac:
    - bump upower to 0.99.0, gnome-desktop 3.11.1, geoclue 2.1.2
    - add xkb-data (xkeyboard-config)
  * Ship uaccess tagging udev rule
  * Ship input-devices-example.sh
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Mar 2014 21:10:41 +0100

gnome-settings-daemon (3.8.6.1-0ubuntu15) utopic; urgency=low

  * debian/patches/git_lp1339244.patch:
    - fix exit status check in gsd-input-helper.c (LP: #1339244)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Jul 2014 11:05:00 +0200

gnome-settings-daemon (3.8.6.1-0ubuntu14) utopic; urgency=medium

  * debian/patches/revert_background_dropping was inadvertantly dropped from
    series (it's needed for the keys in the schema even though the plugin
    itself is gone). Add it back.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 17 Jun 2014 10:32:50 +0100

gnome-settings-daemon (3.8.6.1-0ubuntu13) utopic; urgency=medium

  * No-change rebuild against new colord

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Jun 2014 11:36:46 +0100

gnome-settings-daemon (3.8.6.1-0ubuntu12) utopic; urgency=medium

  * Drop all Unity patches and legacy features (LP: #1318539)
    - Keep schemas for background plugin, since they are used by u-s-d
  * debian/patches: Refreshed
    - git_new_screencast_keybinding.patch
    - git_xsettings_segfaults.patch
  * debian/control.in: Fix lintian warnings
    - gnome-settings-daemon-schemas add ${misc:Depends}
    - gnome-settings-daemon fix binNMUable error for gnome-settings-daemon-schemas
  * Bump standards to 3.9.5 (No changes)

 -- Tim Lunn <tim@feathertop.org>  Mon, 12 May 2014 10:06:51 +1000

gnome-settings-daemon (3.8.6.1-0ubuntu11.1) trusty; urgency=medium

  * debian/patches/ubuntu-force-lock-group.patch:
    - Lock the XKB group when ISO_Next_Group is pressed (lp: #1318673)

 -- William Hua <william.hua@canonical.com>  Fri, 09 May 2014 14:37:33 -0400
