=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,17 @@
 endif
 LDFLAGS += -Wl,-O1 -Wl,--warn-unresolved-symbols -Wl,--as-needed
 
+ifneq ($(DEB_HOST_ARCH_OS),linux)
+  DEB_CONFIGURE_EXTRA_FLAGS += --disable-rfkill
+else
+install/gnome-settings-daemon::
+	install -m 644 -D debian/gnome-settings-daemon.user-session.upstart debian/gnome-settings-daemon/usr/share/upstart/sessions/gnome-settings-daemon.conf
+	install -m 644 -D debian/gnome-settings-daemon.user-session.desktop debian/gnome-settings-daemon/usr/share/upstart/xdg/autostart/gnome-settings-daemon.desktop
+
+	dh_install -pgnome-settings-daemon --ignore=debian/gnome-settings-daemon.install \
+		debian/tmp/usr/lib/udev/rules.d/ lib/udev
+endif
+
 DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act
 
 binary-install/gnome-settings-daemon::
