## gnome-settings-daemon 3.14.2

=== debian/changelog ===
gnome-settings-daemon (3.14.2-3ubuntu1) vivid; urgency=low

  * Merge with Debian, remaining changes:
    + Split out schemas into gnome-settings-daemon-schemas so 
      unity-settings-daemon can use them 
    + debian/patches:
       - 05_disable_corner_tapping.patch:
          Disable corner tapping when disabling tap to click
       - 43_disable_locale_settings.patch:
          Don't set locales after sourcing .profile
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del (lp: #961501)
       - migrate_metacity_keys.patch
          Migrate screenshot/terminal keys from metacity gconf as well
          (LP: #1058004)
       - nexus-orientation.patch
          Fix screen rotation on nexus7
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert_background_dropping.patch
          Keep gsettings keys background u-s-d needs them
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
    + debian/gnome-settings-daemon.install: Install apport hook
    + debian/rules: install upstart scripts

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Mar 2015 07:37:45 +1100

gnome-settings-daemon (3.14.2-3) unstable; urgency=medium

  * Team upload
  * power-make-sure-to-set-an-error-when-GDBus-set_prope.patch:
    set the error when a GDBus set_property callback fails
    (hopefully Closes: #775877)

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Mar 2015 09:49:20 +0000

gnome-settings-daemon (3.14.2-2ubuntu2) vivid; urgency=medium

  * Turn new sharing plugin on now we have network-manager 0.9.10

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 29 Jan 2015 16:40:07 +1100

gnome-settings-daemon (3.14.2-2ubuntu1) vivid; urgency=low

  [ Jackson Doak ]
  * Merge with Debian, remaining changes: LP: #1399047
    + Split out schemas into gnome-settings-daemon-schemas so 
      unity-settings-daemon can use them 
    + debian/patches:
       - 05_disable_corner_tapping.patch:
          Disable corner tapping when disabling tap to click
       - 43_disable_locale_settings.patch:
          Don't set locales after sourcing .profile
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del (lp: #961501)
       - migrate_metacity_keys.patch
          Migrate screenshot/terminal keys from metacity gconf as well
          (LP: #1058004)
       - nexus-orientation.patch
          Fix screen rotation on nexus7
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - ubuntu-force-lock-group.patch
          Lock the XKB group when ISO_Next_Group is pressed (lp: #1318673)
       - revert_background_dropping.patch
          Keep gsettings keys background u-s-d needs them
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
    + debian/gnome-settings-daemon.install: Install apport hook
    + debian/rules: install upstart scripts
  * We now have geoclue-2.0, so drop our revert
  * Disable new sharing plugin this requires Network Manager 0.9.10

  [ Tim Lunn ]
  * Drop ubuntu-force-lock-group.patch, this completely breaks input switching  
    and the bug that it fixes is no longer reproducible

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 05 Dec 2014 04:09:34 +0000

gnome-settings-daemon (3.14.2-2) unstable; urgency=medium

  * 01_reinstate_updates_plugin.patch: reinstate the “updates” plugin, 
    since gnome-software is not in jessie and we need an update 
    mechanism.
  * Use patch-translations.mk.
  * Reintroduce GNOME 3.12 translations.
  * Update packagekit-glib build-dependency.

 -- Josselin Mouette <joss@debian.org>  Thu, 04 Dec 2014 10:47:04 +0100

gnome-settings-daemon (3.14.2-1) unstable; urgency=medium

  * New upstream translation and bugfix release.
  * 30_xrandr_dbus_init.patch: patch from upstream git. Fixes a crash
    due to a race condition in dbus initialization.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 12:46:20 +0100

gnome-settings-daemon (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 09:47:37 +0200

gnome-settings-daemon (3.14.0-2) unstable; urgency=medium

  * Do not enable networkmanager support on !linux architectures
  * debian/control.in:
    - Add libnm-util-dev to the build-dependencies
    - Depends against libpam-systemd instead of plain systemd package, g-s-d
      needs logind for several power related functionalities

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Oct 2014 04:23:11 +0200

gnome-settings-daemon (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/gnome-settings-daemon.install: stop installing
    usr/share/dbus-1/services. See upstream commit
    "keyboard: Remove input sources handling".
  * Bump Breaks on gnome-shell to 3.13.92 because of the above.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 20:05:46 +0200

gnome-settings-daemon (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Update build-dependencies according to configure.ac changes:
    - Add libnm-glib-dev (>= 0.9.9.1)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 15:00:51 -0700

gnome-settings-daemon (3.12.2-1ubuntu4) vivid; urgency=medium

  * geoclue-2.0 build-deps were accidentally uncommented in the previous
    upload - remove them again.


