=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 9),
                gnome-pkg-tools,
@@ -18,6 +18,8 @@
                libaccountsservice-dev (>= 0.6.34),
                libglib2.0-dev (>= 2.37.7),
                libgtk-3-dev (>= 3.7.8),
+               libnm-glib-dev (>= 0.9.8) [linux-any],
+               libnm-util-dev (>= 0.9.8) [linux-any],
                libnotify-dev (>= 0.7.3),
                libxt-dev,
                libxi-dev,
@@ -32,8 +34,8 @@
                libcanberra-gtk3-dev,
                libcups2-dev,
                libpolkit-gobject-1-dev,
-               libpackagekit-glib2-dev (>= 0.6.4),
-               libupower-glib-dev (>= 0.9.0),
+               libpackagekit-glib2-dev (>= 0.8.1),
+               libupower-glib-dev (>= 0.99.0),
                libgudev-1.0-dev [linux-any],
                libcolord-dev (>= 1.0.2),
                liblcms2-dev,
@@ -42,18 +44,18 @@
                xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
                librsvg2-dev (>= 2.36.2),
                libgweather-3-dev (>= 3.9.5),
-#               libgeocode-glib-dev (>= 3.10.0),
-#               geoclue-2.0 (>= 2.1.2),
+               libgeocode-glib-dev (>= 3.10.0),
+               geoclue-2.0 (>= 2.1.2),
                xkb-data,
                libxkbfile-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu
 
 Package: gnome-settings-daemon
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         systemd [!hurd-any !kfreebsd-any],
+         libpam-systemd [!hurd-any !kfreebsd-any],
          gsettings-desktop-schemas (>= 3.10.0),
          nautilus-data (>= 2.91.3-1),
          gnome-settings-daemon-schemas (= ${source:Version}) 
@@ -63,7 +65,7 @@
 Breaks: gnome-session (<< 2.24),
         gnome-screensaver (<< 2.28.0),
         gnome-color-manager (<< 3.0),
-        gnome-shell ( << 3.7),
+        gnome-shell ( << 3.13.92),
         gnome-control-center ( << 3.7),
         gdm (<< 3.0)
 Suggests: x11-xserver-utils,
