=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/patch-translations.mk
 
 DEB_DH_AUTORECONF_ARGS = --as-needed
 
@@ -15,7 +16,7 @@
 LDFLAGS += -Wl,-O1 -Wl,--warn-unresolved-symbols -Wl,--as-needed
 
 ifneq ($(DEB_HOST_ARCH_OS),linux)
-  DEB_CONFIGURE_EXTRA_FLAGS += --disable-rfkill
+  DEB_CONFIGURE_EXTRA_FLAGS += --disable-rfkill --disable-network-manager
 else
 install/gnome-settings-daemon::
 	install -m 644 -D debian/gnome-settings-daemon.user-session.upstart debian/gnome-settings-daemon/usr/share/upstart/sessions/gnome-settings-daemon.conf
