## gnome-settings-daemon 3.16.2

=== debian/changelog ===
gnome-settings-daemon (3.16.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:44:42 +0200

gnome-settings-daemon (3.16.2-2) experimental; urgency=medium

  * Bump Breaks: gnome-control-center to << 1:3.15.4 for the
    peripherals related schema changes.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Jun 2015 16:00:15 +0200

gnome-settings-daemon (3.16.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/control.in:
    + Update (build-)dependencies.
  * debian/patches/30_xrandr_dbus_init.patch,
    debian/patches/power-make-sure-to-set-an-error-when-GDBus-set_prope.patch:
    + Dropped, merged upstream.
  * debian/patches/04_superP.patch:
    + Updated for the new version.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 31 May 2015 00:06:31 +0200
